System 2.0.0.0 System.Configuration.ConfigurationSection To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("defaultFtpCachePolicy")
  System.Net.Configuration.FtpCachePolicyElement To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("defaultHttpCachePolicy")
  System.Net.Configuration.HttpCachePolicyElement To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("defaultPolicyLevel", DefaultValue="BypassCache")
  System.Net.Cache.RequestCacheLevel To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("disableAllCaching", DefaultValue="False")
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("isPrivateCache", DefaultValue="True")
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("unspecifiedMaximumAge", DefaultValue="1.00:00:00")
  System.TimeSpan To be added. To be added. To be added. 2.0.0.0